Subject: Ticket Assigned - Late C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:56:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C esc nada                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nada Bot:  Hi Nada ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9645541910 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545797660            03:55 PM, 01st Apr                   Mohammad                   Hi Nada, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            03:57 PM, 01st Apr                   Mohammad                   I can see that you have contacted us regarding the order 9645541910 ?           03:57 PM, 01st Apr                     nada                    My order delayed           03:57 PM, 01st Apr                     nada                    Too much delay           03:57 PM, 01st Apr                     nada                    I made a complaint twice           03:58 PM, 01st Apr                   Mohammad                   Please allow me to check it for you.            03:58 PM, 01st Apr                     nada                    Ok           03:58 PM, 01st Apr                   Mohammad                   Sorry for the delay in your order           03:58 PM, 01st Apr                   Mohammad                   Please allow me to check it with the warehouse           03:59 PM, 01st Apr                   Mohammad                   I will update you on [email-masked]           03:59 PM, 01st Apr                     nada                    Ok           03:59 PM, 01st Apr                   Mohammad                   Thanks for coopearation           03:59 PM, 01st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 PM, 01st Apr                     nada                    Thank you           03:59 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2337122